Pas d'XPress 4 sous Mac OSX

Pour les utilisateurs qui voudraient installer la nouvelle version de Mac OSX et travailler sous XPress 4 : il va falloir attendre que ça marche !

En effet, la dernière TechNews de Quark vient d'annoncer que ni la clé USB Sentinel, ni l'adaptateur USB/ADB iMate, ne sont compatibles avec MacOS X. Il va falloir attendre quelques semaines pour que le correctif arrive.

Plus d'articles sur les chaînes :

Réagir à cet article :
Ajouter un commentaire...